<?php get_header(); ?>

<div id="main">
	
	<?php include (TEMPLATEPATH . '/menubar.php'); ?>
	<?php include (TEMPLATEPATH . '/sidebar2.php'); ?>
	
	<div id="content">
		
		<div class="navigation">
			<div class="alignleft"><p>Previous: <?php previous_post_link('%link') ?></p></div>
			<div class="alignright"><p>Next: <?php next_post_link('%link') ?></p></div>
		</div>
		
		<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
		
		<div class="post">
		<div id="posthead">
			
			<hr noshade size="1" width="90%" align="center">
			<div class="post_cal">

			<?php $postraw = the_date('D, j, M, y', '', '', FALSE);
				if ($postraw != '') { $postdate = explode(', ', $postraw); } ?>
				<div class="dayname"><?php echo $postdate[0]; ?></div>
				<div class="daynum"><?php echo $postdate[1]; ?></div>
				<div class="month"><?php echo $postdate[2]; ?> '<?php echo $postdate[3]; ?></div>
			</div>
							
		<h2 class="poster"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<h4 class="date">Posted by <?php the_author() ?></h4>
		<h4 class="date">Categories: <?php the_category(', ') ?></h4>
		<h4 class="date">You are viewing an individual post <?php edit_post_link('Edit','<strong>(',')</strong>'); ?></h4>
		<hr noshade size="1" width="90%" align="center">
		</div>
		
		<?php the_content('<p>Read the rest</p>'); ?>
		
		<p>
			<small>
				<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
					// Both Comments and Pings are open ?>
					You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(true); ?>" rel="trackback">trackback</a> from your own site.

				<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
					// Only Pings are Open ?>
					Responses are currently closed, but you can <a href="<?php trackback_url(true); ?> " rel="trackback">trackback</a> from your own site.

				<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
					// Comments are open, Pings are not ?>
					You can skip to the end and leave a response. Pinging is currently not allowed.

				<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
					// Neither Comments, nor Pings are open ?>
					Both comments and pings are currently closed.

				<?php } edit_post_link('Edit this entry.','',''); ?>

			</small>
		</p>
		
	</div>
	
		<?php comments_template(); ?>
	
	</div>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

		<?php endif; ?>
		
	<?php get_sidebar(); ?>	
	
</div>
	
<div id="both"></div>

<?php get_footer(); ?>