<?php get_header(); ?>

<div id="main">
	
	<?php include (TEMPLATEPATH . '/menubar.php'); ?>
	<?php include (TEMPLATEPATH . '/sidebar2.php'); ?>
	
	<div id="content">

	<?php if (have_posts()) : ?>

		<h2 class="searchresults">Search Results</h2>
			<hr noshade size="1" width="90%" align="center">

		<?php while (have_posts()) : the_post(); ?>
			
				<h4 class="search"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
				<h4 class="searchdate">Posted on <?php the_time('F jS, Y') ?></h4>
				
				<?php the_excerpt(); ?>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="searchresults">Not Found</h2>
		<p>I'm sorry but you are looking for something that doesn't exist. Seriously, what were you thinking?!</p>

	<?php endif; ?>

	</div>

	<?php get_sidebar(); ?>	
	
</div>
	
<div id="both"></div>

<?php get_footer(); ?>